
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #961412; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2018px; }
#wb_main > .wb_cont_bg { background-color: #961412; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 230px; background-color: #961412; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #961412; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 2318px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 3110px; min-height: 2318px; }
#wb_element_instance48 { top: 29px; left: 350px; min-width: 620px; width: 620px; min-height: 42px; height: 42px; display: block; z-index: 502; }
#wb_element_instance48 > ul { display: flex; justify-content: space-between; }
#wb_element_instance48 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: justify; }
#wb_element_instance48 ul ul { background: #ff0040 none repeat right top; }
#wb_element_instance48 li { margin: 0px 0px 0px 0px; }
#wb_element_instance48 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 25px 'Goudy Bookletter 1911',Arial,serif; text-decoration: none; color: #f5bba6; line-height: 27px; letter-spacing: 0.3px; background: transparent none no-repeat center top; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 0px none #000000; font: normal normal 25px 'Goudy Bookletter 1911',Arial,serif; text-decoration: none; color: #ffffff; line-height: 27px; letter-spacing: 0.3px; background: transparent none no-repeat center top; }
#wb_element_instance48 li.active > a { border: 0px none #000000; font: normal normal 25px 'Goudy Bookletter 1911',Arial,serif; text-decoration: none; color: #fceded; line-height: 27px; letter-spacing: 0.3px; background: transparent none no-repeat center center; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 { top: 30px; left: 20px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 477; }
#wb_element_instance50 { top: 200px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 510; }
#wb_element_instance51 { top: 201px; left: 249px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; z-index: 512; }
#wb_element_instance51 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 100px; left: 538px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 521; }
#wb_element_instance53 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance53 { top: 132px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 516; }
#wb_element_instance54 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 522; }
#wb_element_instance55 { top: 43px; left: 690px; min-width: 28px; width: 28px; min-height: 20px; height: 20px; display: block; z-index: 447; }
#wb_element_instance55 img { width: 28px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 43px; left: 840px; min-width: 28px; width: 28px; min-height: 20px; height: 20px; display: block; z-index: 452; }
#wb_element_instance56 img { width: 28px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 68px; left: 60px; min-width: 130px; width: 130px; min-height: 17px; height: 17px; display: block; z-index: 237; }
#wb_element_instance58 { top: 0px; left: 60px; min-width: 130px; width: 130px; min-height: 18px; height: 18px; display: block; z-index: 239; }
#wb_element_instance59 { top: 440px; left: 0px; min-width: 992px; width: 992px; min-height: 40px; height: 40px; display: block; z-index: 204; }
#wb_element_instance60 { top: 429px; left: 0px; min-width: 368px; width: 368px; min-height: 29px; height: 29px; display: block; z-index: 421; }
#wb_element_instance61 { top: 570px; left: 0px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; z-index: 422; }
#wb_element_instance61 img { width: 600px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 990px; left: 0px; min-width: 400px; width: 400px; min-height: 29px; height: 29px; display: block; z-index: 423; }
#wb_element_instance63 { top: 1020px; left: 600px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; z-index: 424; }
#wb_element_instance63 img { width: 600px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 1440px; left: 600px; min-width: 400px; width: 400px; min-height: 29px; height: 29px; display: block; z-index: 425; }
#wb_element_instance65 { top: 1469px; left: -1px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; z-index: 426; }
#wb_element_instance65 img { width: 600px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 1900px; left: 0px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 427; }
#wb_element_instance67 { top: 1919px; left: 600px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; z-index: 428; }
#wb_element_instance67 img { width: 600px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { top: 2340px; left: 600px; min-width: 400px; width: 400px; min-height: 29px; height: 29px; display: block; z-index: 429; }
#wb_element_instance69 { top: 640px; left: 695px; min-width: 410px; width: 410px; min-height: 216px; height: 216px; display: block; z-index: 434; }
#wb_element_instance70 { top: 1120px; left: 103px; min-width: 391px; width: 391px; min-height: 216px; height: 216px; display: block; z-index: 436; }
#wb_element_instance71 { top: 1560px; left: 695px; min-width: 410px; width: 410px; min-height: 264px; height: 264px; display: block; z-index: 437; }
#wb_element_instance72 { top: 2050px; left: 82px; min-width: 433px; width: 433px; min-height: 216px; height: 216px; display: block; z-index: 439; }
#wb_element_instance73 { top: 0px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 201; }
#wb_element_instance73 > .wb_shp { display: block; background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 350px; }
#wb_element_instance73 > .wb_shp:before { background: transparent url("../gallery_gen/3720519a4f380520fdcfdf0f96189107.jpg") repeat scroll center center; background-size: cover; opacity: 0.79; }
#wb_element_instance74 { top: 224px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance53 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance54 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 7px double #fcd6c5;; }
#wb_element_instance55 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance57 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #fcd6c5;; }
#wb_element_instance58 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #fcd6c5;; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 87px; }
	#wb_main { height: 2369px; }
	#wb_footer { height: 260px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2669px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2716px; min-height: 2669px; }
	#wb_element_instance48 { top: 30px; left: 464px; min-width: 724px; width: 724px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance48 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance49 { top: 17px; left: 60px; min-width: 130px; width: 130px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance50 { top: 170px; left: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { top: 164px; left: 240px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance51 img { width: 100px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 164px; left: 855px; min-width: 290px; width: 290px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance53 i { width: 50px; height: 44px; font-size: 44px; }
	#wb_element_instance53 { top: 160px; left: 760px; min-width: 50px; width: 50px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance54 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance55 { top: 43px; left: 690px; min-width: 28px; width: 28px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance55 img { width: 28px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { top: 43px; left: 840px; min-width: 28px; width: 28px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance56 img { width: 28px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { top: 68px; left: 60px; min-width: 130px; width: 130px; min-height: 17px; height: 17px; display: block; }
	#wb_element_instance58 { top: 0px; left: 60px; min-width: 130px; width: 130px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance59 { top: 480px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance60 { top: 429px; left: 0px; min-width: 368px; width: 368px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance61 { top: 570px; left: 0px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance61 img { width: 600px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance62 { top: 990px; left: 0px; min-width: 400px; width: 400px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance63 { top: 1020px; left: 600px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance63 img { width: 600px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { top: 1440px; left: 600px; min-width: 400px; width: 400px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance65 { top: 1469px; left: -1px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance65 img { width: 600px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 1900px; left: 0px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { top: 1919px; left: 600px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance67 img { width: 600px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { top: 2340px; left: 600px; min-width: 400px; width: 400px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance69 { top: 640px; left: 695px; min-width: 410px; width: 410px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance70 { top: 1120px; left: 103px; min-width: 391px; width: 391px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance71 { top: 1560px; left: 695px; min-width: 410px; width: 410px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance72 { top: 2050px; left: 82px; min-width: 433px; width: 433px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance73 { top: 2px; left: 0; right: 0; min-height: 456px; height: 456px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 100%; height: 456px; }
	#wb_element_instance74 { top: 224px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
